=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/base-installer.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/base-installer.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/base-installer/ubuntu

Package: base-installer
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.68), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, trisquel-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system
