=== debian/changelog ===
base-installer (1.169) unstable; urgency=medium

  * library.sh: If there is no suitable resume device, explicitly disable
    resume (see #860403)

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 31 May 2017 18:19:10 +0100

base-installer (1.168) unstable; urgency=medium

  * Print all run-debootstrap arguments to stdout for improved logging.
  * Check whether mirror/protocol is set to https, since PROTOCOL=file
    is used for some images (e.g. netinst since base packages are
    installable without a mirror); install apt-transport-https and
    ca-certificates when that's the case, since debootstrap can't know
    by itself (Closes: #855035).
  * Extend the above fix so that local certificates are copied over to
    the installed system when mirror/protocol is set to https, even if
    PROTOCOL if set to file.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2017 19:18:16 +0100

base-installer (1.167) unstable; urgency=critical

  [ Colin Watson ]
  * Honour default CFLAGS/LDFLAGS set by dpkg-buildflags, fixing
    reproducible builds.

  [ Philip Hands ]
  * deal with the case where debootstrap_script is unset, which happens
    to be the default case (Closes: #844458, #844646)

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Nov 2016 01:11:52 +0100

base-installer (1.166) unstable; urgency=medium

  [ Tianon Gravi ]
  * Fix warning given for absolute path "debootstrap_script" values.
  * Update "debootstrap_script" logic to allow bareword script names
    like "sid" as well as absolute paths. (Closes: #742671)

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:43:58 +0100

base-installer (1.165) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Jul 2016 13:25:02 +0200

base-installer (1.164) unstable; urgency=medium

  [ Aurelien Jarno ]
  * mipsel: add octeon support.
  * mips64el: add support.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 May 2016 14:47:15 +0200

base-installer (1.163) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Drop support for legacy orion5x and kirkwood kernels.

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 Apr 2016 09:02:54 +0200

base-installer (1.162) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Remove armeb.
  * Remove armel/iop32x and armel/ads.
  * Add marvell flavour to armel kernel selection.

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Feb 2016 07:01:14 +0100

base-installer (1.161) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Feb 2016 06:48:07 +0100

base-installer (1.160) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * kernel: Clone script for sparc64 from sparc, add it to Makefile.
  * kernel: Clone tests for sparc64 from sparc.

 -- Christian Perrier <bubulle@debian.org>  Mon, 11 Jan 2016 07:20:53 +0100

base-installer (1.159) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Dec 2015 07:52:01 +0100
