## base-installer 1.169+devuan1

=== debian/changelog ===
base-installer (1.169+devuan1) unstable; urgency=medium

  [ KatolaZ ]
  * added gbp.conf
  * merged 1.169 from stretch

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 Jan 2018 10:41:25 +0000

base-installer (1.157+devuan1.0) unstable; urgency=medium

  [ Daniel Reurich ]
  * merged 1.157 from debian

 -- Daniel Reurich <daniel@centurion.net.nz>  Mon, 26 Oct 2015 20:00:15 +0000
