## base-installer 1.186

=== debian/changelog ===
base-installer (1.186) unstable; urgency=medium

  [ Steve McIntyre ]
  * Make armhf/efi work like armhf/generic for picking kernels
  * Add myself to uploaders

 -- Steve McIntyre <93sam@debian.org>  Mon, 11 Feb 2019 16:16:02 +0000

base-installer (1.185) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Dec 2018 22:17:12 +0100

base-installer (1.184) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Croatian (hr.po) by Valentin Vidic
  * Japanese (ja.po) by Kenshi Muto
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 29 Oct 2018 23:16:54 +0100

base-installer (1.183) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Arto Keiski
  * French (fr.po) by Alban Vidal
  * Galician (gl.po) by mantinan

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Sep 2018 07:48:50 +0200

base-installer (1.182) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 10 Aug 2018 22:28:14 +0200

base-installer (1.181) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Mar 2018 19:08:34 +0100

base-installer (1.180) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2018 08:10:40 +0100

base-installer (1.179) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 05 Feb 2018 19:11:19 +0100

base-installer (1.178) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Jan 2018 07:08:34 +0100

base-installer (1.177) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 06:30:09 +0100

base-installer (1.176) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Fri, 29 Dec 2017 09:19:17 +0100

base-installer (1.175) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Fri, 08 Dec 2017 08:24:49 +0100

base-installer (1.174) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 07:54:15 +0100

base-installer (1.173) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 07:46:11 +0100

base-installer (1.172) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * m68k: Use common kernel for all subarchitectures (Closes: #874014).
  * ppc64: Add initial kernel support for ppc64 (Closes: #874353).

 -- Christian Perrier <bubulle@debian.org>  Thu, 07 Sep 2017 14:10:52 +0200

base-installer (1.171) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Drop check and tests for unsupported mips/mipsel/mips64el platforms.

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2017 06:55:07 +0200

base-installer (1.170) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Jun 2017 08:26:26 +0200
