## base-installer 1.187

=== debian/changelog ===
base-installer (1.187) unstable; urgency=medium
  * Team upload

  [ Cyril Brulebois ]
  * Drop all references to ixp4xx, support has been dropped.
  * Drop all references to iop32x, support has been dropped.

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (pa.po) by Aman ALam
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Mar 2019 19:02:56 +0100
