## base-installer 1.188

=== debian/changelog ===
base-installer (1.188) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 28 Mar 2019 22:28:43 +0100
