## base-installer 1.189

=== debian/changelog ===
base-installer (1.189) unstable; urgency=high

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927493)

  [ Ben Hutchings ]
  * Enable installation of Recommends while installing the kernel
    (Closes: #929667)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 30 Jun 2019 16:53:44 +0100
