## base-installer 1.189A~5.0.0.202005111139

=== debian/changelog ===
base-installer (1.189A~5.0.0.202005111139) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-41305-Use-univention-archive-key
    0003-pkgdetails-Strip-the-arch-qualifier-Closes-836525

 -- Univention builddaemon <buildd@univention.de>  Mon, 11 May 2020 11:39:13 +0200
