=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://salsa.debian.org/installer-team/base-installer
Vcs-Git: https://salsa.debian.org/installer-team/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, univention-archive-key-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system
