## base-installer 1.189+devuan1~beowulf3

=== debian/changelog ===
base-installer (1.189+devuan1~beowulf3) beowulf; urgency=medium

  * Correction for usrmerge to actually have low priority

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Fri, 06 Dec 2019 23:25:00 +1100

base-installer (1.189+devuan1~beowulf2) beowulf; urgency=medium

  * bump version

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Mon, 15 Nov 2019 16:56:00 +1100

base-installer (1.189+devuan1~beowulf1) beowulf; urgency=medium

  * merge in debian 1.189

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Mon, 11 Nov 2019 14:44:00 +1000

base-installer (1.187+devuan2~beowulf) beowulf; urgency=medium

  * change usrmerge priority to "low"
  * merge 1.187+devuan1 into suites/beowulf

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Mon, 11 Nov 2019 09:26:00 +1000

base-installer (1.187+devuan1) unstable; urgency=medium

  * merge 1.187 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 15 Mar 2019 23:52:53 +0000

base-installer (1.185+devuan1) unstable; urgency=medium

  * merge 1.185 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 04 Feb 2019 06:14:05 +0000

base-installer (1.184+devuan1.5) unstable; urgency=medium

  * fixed template for usr-merge

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 17 Nov 2018 18:43:26 +0000

base-installer (1.184+devuan1.4) unstable; urgency=medium

  * bumping version
  * modified check of usrmerge variable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 17 Nov 2018 16:43:55 +0000

base-installer (1.184+devuan1.1) unstable; urgency=medium

  * added option to allow usr-merge at install time

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 17 Nov 2018 15:32:59 +0000

base-installer (1.184+devuan1) unstable; urgency=medium

  * merged 1.184 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 12:22:27 +0000

base-installer (1.181+devuan1) unstable; urgency=medium

 * merged version 1.181 from buster

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 00:57:04 +0100
