=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Uploaders: Daniel Reurich <daniel@centurion.net.nz>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://git.devuan.org/d-i/base-installer
Vcs-Git: https://git.devuan.org/d-i/base-installeri.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, devuan-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system
