=== debian/changelog ===
base-installer (1.189.lnd.2) unstable; urgency=medium
  
  * Upgrade kernel to 4.19.0-16

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Mon, 14 Mar 2022 11:40:58 +0800

base-installer (1.189.lnd.1) unstable; urgency=medium
  
  * Support loongarch64 architectures

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Wed, 09 Jun 2021 12:28:13 +0800
