## base-installer 1.193+rpi1

=== debian/changelog ===
base-installer (1.193+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Wed, 05 Feb 2020 08:39:05 +0000

base-installer (1.193) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by Milo Ivir
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 19:01:28 +0100

base-installer (1.192) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Latvian (lv.po) by Tranzistors
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Mattias Münster

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 16:45:48 +0100

base-installer (1.191) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Rephrase templates, to rename "CD"/"CD-ROM" into "installation media"
    (and add missing sublevel definition).

  [ Aurelien Jarno ]
  * Stop installing the apt-transport-https transitional package.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 06 Oct 2019 21:03:40 +0200

base-installer (1.190) unstable; urgency=medium

  * Team upload.

  [ Karsten Merker ]
  * Add kernel selection for riscv64.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Bulgarian (bg.po)
  * Irish (ga.po)
  * Kannada (kn.po)
  * Nepali (ne.po)
  * Tibetan (bo.po)

 -- Karsten Merker <merker@debian.org>  Thu, 15 Aug 2019 20:44:08 +0200
