## base-installer 1.206

=== debian/changelog ===
base-installer (1.206) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 18:54:13 +0200

base-installer (1.205) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 09:30:56 +0200

base-installer (1.204) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by Christian Eichert

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 23 Jun 2021 21:02:04 +0200
