=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: bootstrap-base
 Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, raspbian-archive-keyring-udeb, archdetect
+Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, debian-archive-keyring-udeb, archdetect
 Provides: kernel-installer, installed-base
 XB-Installer-Menu-Item: 6500
 Description: Install the base system
