## base-installer 1.206A~5.1.0.202303091603

=== debian/changelog ===
base-installer (1.206A~5.1.0.202303091603) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-41305-Use-univention-archive-key
    0003-pkgdetails-Strip-the-arch-qualifier-Closes-836525

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Mar 2023 16:03:36 +0100
