## base-installer 1.206+11.0trisquel3

=== debian/changelog ===
base-installer (1.206+11.0trisquel3) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Oct 2022 18:30:42 +0000
