## base-installer 1.206+devuan1

=== debian/changelog ===
base-installer (1.206+devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 31 Jul 2021 19:55:44 +1000

base-installer (1.203+devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 02 Jun 2021 11:10:00 +1000

base-installer (1.202+devuan1) unstable; urgency=medium

  * Merged into suites/unstable

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 29 May 2021 15:37:21 +1000

base-installer (1.189+devuan1) unstable; urgency=medium

  * Merge 1.189+devuan1~beowulf3 into suites/unstable

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Fri, 06 Dec 2019 23:26:00 +1100
