## base-installer 1.206+rpi1

=== debian/changelog ===
base-installer (1.206+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 06 Aug 2021 23:59:11 +0000
