## base-installer 1.212devuan1

=== debian/changelog ===
base-installer (1.212devuan1) unstable; urgency=medium

  * Merge tag 1.212.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 25 Apr 2023 17:39:40 +0100

base-installer (1.212) unstable; urgency=medium

  [ Ben Hutchings ]
  * Manually install zstd, which initramfs-tools prefers over gzip, even
    if it only recommends it (same approach as busybox).

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 12 Apr 2023 06:59:36 +0200

base-installer (1.211devuan1) unstable; urgency=medium

  * upgrade fork

 -- Antonio A. Rendina <arendina13@gmail.com>  Mon, 20 Feb 2023 05:42:05 +0100

base-installer (1.211) unstable; urgency=medium

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 16:47:54 +0100

base-installer (1.210devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 03 Jan 2023 20:36:27 +1100

base-installer (1.210) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi
  * Persian (fa.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 31 Dec 2022 16:42:57 +0100

base-installer (1.209devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 26 Dec 2022 17:37:25 +1100

base-installer (1.209) unstable; urgency=high

  [ Ansgar ]
  * pkgdetails.c: GETDEPS: strip multi-arch qualifier (Closes: #1020426).
    This is required to deal with the perl:any dependency of the usrmerge
    package, pulled via init-system-helpers:
    https://lists.debian.org/debian-devel-announce/2022/09/msg00001.html

 -- Cyril Brulebois <kibi@debian.org>  Wed, 28 Sep 2022 03:00:52 +0200

base-installer (1.208) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 16:49:44 +0200

base-installer (1.207devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 24 Jul 2022 14:52:03 +1000

base-installer (1.207) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Welsh (cy.po) by Ceiri Wyn Tudur
  * Danish (da.po) by Joe Hansen
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Polish (pl.po) by Matthaiks
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for bootstrap-base.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Use ?= for assignments to architecture variables.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 May 2022 00:07:56 +0200
