## base-installer 1.213

=== debian/changelog ===
base-installer (1.213) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Tino Didriksen
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 May 2023 23:18:44 +0200
