=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: base-installer
 Section: debian-installer
 Priority: required
-Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
-Origin: Devuan
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
-Vcs-Browser: https://git.devuan.org/devuan/base-installer
-Vcs-Git: https://git.devuan.org/devuan/base-installer.git
+Vcs-Browser: https://salsa.debian.org/installer-team/base-installer
+Vcs-Git: https://salsa.debian.org/installer-team/base-installer.git
 
 Package: base-installer
 Package-Type: udeb
