## base-installer 1.213A~5.2.0.202310261338

=== debian/changelog ===
base-installer (1.213A~5.2.0.202310261338) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-41305-Use-univention-archive-key.patch

 -- Univention builddaemon <buildd@univention.de>  Thu, 26 Oct 2023 14:02:17 +0200
