## base-installer 1.213+rpi1

=== debian/changelog ===
base-installer (1.213+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 01 Jun 2023 21:23:36 +0000
