## base-installer 1.214

=== debian/changelog ===
base-installer (1.214) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by NicolaeFericitu
  * Turkish (tr.po) by Fatih Altun
  * Ukrainian (uk.po) by Serhii Horichenko

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 24 Aug 2023 07:11:18 +0200
