## base-installer 1.222devuan1

=== debian/changelog ===
base-installer (1.222devuan1) unstable; urgency=medium

  * Merge tag 1.222.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 03 Feb 2025 14:12:56 +0000

base-installer (1.221devuan1) unstable; urgency=medium

  * Merge tag 1.221.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:38:05 +0000

base-installer (1.220devuan1) unstable; urgency=medium

  * Merge tag 1.220.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 15 Nov 2024 08:04:08 +0000

base-installer (1.219devuan1) unstable; urgency=medium

  * Merge tag 1.219.
  * d/control: change Maintainer to Devuan Developer List.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 03 Nov 2024 09:26:18 +0000

base-installer (1.218devuan2) unstable; urgency=medium

  * d/po: update with d1po-debconf.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 04 Jun 2024 09:59:59 +0100

base-installer (1.218devuan1) unstable; urgency=medium

  * Merge tag 1.218.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 May 2024 21:30:29 +0100

base-installer (1.216devuan1) unstable; urgency=medium

  * Merge tag 1.216.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Sep 2023 20:23:20 +0100

base-installer (1.215devuan1) unstable; urgency=medium

  * Merge tag 1.215.
  * d/control: remove Debian's uploaders.
  * d/gbp.conf: update debian-branch.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 11 Sep 2023 20:58:52 +0100
