## base-installer 1.222devuan2

=== debian/changelog ===
base-installer (1.222devuan2) unstable; urgency=medium

  * make usrmerge the default setting.

 -- Ralph Ronnquist <rrq@rrq.au>  Sat, 15 Mar 2025 10:17:57 +1100
